vapormap:
  mariadb:
    auth:
      rootPassword: rootpass
      database: vapordb
      username: vaporuser
      password: vaporpass


  django:
    replicas: 3

  nginx:
    replicas: 2
    image: registry.plmlab.math.cnrs.fr/resinfo/anf/2019/ada/vapormap/nginx:version-0.0.1
